Tenant/Product
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get all available projects by AI translator
Fetches all available projects assigned to an AI translator.
Authorization
BearerAuthObject AuthorizationBearer <token>
Machine tokens only: a personal API token or a product robot token (POST /api/v2/products/{uid}/robot-tokens). A session JWT here is 401 — the web app uses the b2t_access cookie.
In: header
Path Parameters
id*string
The ID of the project type
aiTranslatorId*string
The AI Translator ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/products/2ebbda91-f875-4a5a-ac37-aa582ca0980d/by-ai-translator/2ebbda91-f875-4a5a-ac37-aa582ca0980d"{ "id": "2ebbda91-f875-4a5a-ac37-aa582ca0980d", "name": "b2core", "aiTranslatorId": "2ebbda91-f875-4a5a-ac37-aa582ca0980d", "defaultLanguage": { "id": 1, "name": "English" }, "languages": [ { "id": 1, "name": "English" } ], "status": { "id": 1, "name": "Active" }}{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Page not found" }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}